




    body{
         color: #606060;      font-size: 14px;     font-weight: 400;    }
    






    .header_bottom{
    background-color: rgba(134,199,95,1);
    }

    





    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }










    header.fixed.scrolled .header_bottom,
    header.fixed.scrolled .header_top,
    header.fixed_hiding.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_top{
    background-color: rgba(134,199,95,1) !important;
    }











	
	    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 0px;
	}
}




	.qode_search_form_2,
	.qode_search_form_2 input[type="text"],
	.qode_search_form_3,
	.qode_search_form_3 input[type="text"]{
    background-color: #dfc0e0;     }

    .qode_search_form_2 input[type="submit"],
	.qode_search_form_3 .qode_search_close a{
		color: #ffffff;
    }

    .qode_search_form_2 input[type="submit"]:hover,
	.qode_search_form_3 .qode_search_close a:hover{
		color: #eeee22;
    }




    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
    .shopping_cart_inner{
		height: 90px; 
    }


    .content.content_top_margin{
		margin-top: 90px !important;
    }

    .vertical_menu_enabled .content.content_top_margin{
    margin-top: 0px !important;
    }





    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner{
		height: 60px !important;
    }

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
    }




        @media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
				max-height: 30px;
			}
        }











    .drop_down .second{
    border-top: 0 !important;
    }




    nav.main_menu > ul > li > a{
     color: #ffffff;                             }

	.header_bottom #lang_sel > ul > li > a,
	.header_bottom #lang_sel_click > ul > li > a,
	.header_bottom #lang_sel ul > li:hover > a{
     color: #ffffff !important;                             }

	

    nav.main_menu > ul > li > a > span.item_inner{
    
        }



































    
    



    nav.main_menu > ul > li.active > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a{
		color: #ffffff;
    }

	.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a{
		color: #f7deee;
    }

	.dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a{
		color: #f7deee;
    }


    nav.main_menu > ul > li:hover > a,
    nav.main_menu > ul > li.active:hover > a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a,
	.header_bottom #lang_sel ul li a:hover,
	.header_bottom #lang_sel_click > ul > li a:hover{
		color: #f7deee !important;
    }

    .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li:hover > a,
	.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active:hover > a{
    color: #ffffff !important;
    }

	.dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li:hover > a,
	.dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active:hover > a{
		color: #ffffff !important;
    }









    










    nav.mobile_menu ul li a,
    nav.mobile_menu ul li h4{
     color: #ffffff;                                 }
            nav.mobile_menu ul > li.has_sub > span.mobile_arrow{
        color: #ffffff;
        }
    

    nav.mobile_menu ul li a:hover,
    nav.mobile_menu ul li.active > a,
    nav.mobile_menu ul li.current-menu-item > a{
    color: #eeee22;
    }

    @media only screen and (max-width: 1000px){
    .header_bottom,
    nav.mobile_menu{
    background-color: #86c75f !important;
    }
    }















    h2{
            font-family: 'Josefin Slab', sans-serif;
                                }
    h2, h2 a{
    color: #50541a;     }
    h3{
            font-family: 'Alegreya SC', sans-serif;
                                }
    h3, h3 a{
    color: #50541a;     }
    h4{
            font-family: 'Alegreya SC', sans-serif;
                                }
    h4, h4 a{
    color: #73912d;     }
    h5{
                            text-transform: none;     }
    h5, h5 a{
    color: #604500;     }


    p{
    font-family: "Raleway", sans-serif;font-size: 14px;font-weight: 400;font-style: normal;color: #606060    }








    .title h1{
    color: #7f8c2b;             font-family: 'Alegreya', sans-serif;
                                }



	
	
	
	

    

  
    
    
    
  
    

    
		
		



	
	
	
	
	
	

	
	
		

		
	

	
	
	
	
	


















	
		

		


	
	
	
	
	
	

	
	
	
	
	










        
		
		


	
	
		
	
	
	
	
	
	
			

	
	
	
	
	
	














    .blog_holder.blog_title_author_centered .post_text .post_text_inner .separator.small{
    display : none;    }


		
		



	
	
	
	

	


	
	
	
	
	






















		
		
		

	

	
	
	
	
	
	
	
	
	
	
	
	



	



















	.blog_holder.masonry .post_text .post_text_inner,
	.blog_holder.masonry_full_width .post_text .post_text_inner,
	.blog_holder.masonry article.format-link .post_text .post_info,
	.blog_holder.masonry_full_width article.format-link .post_text .post_info,
	.blog_holder.masonry article.format-quote .post_text .post_info,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_info{
	text-align: left	}


		




	
	
	
	
	
	

	
	

	
	
		

	
	
	

















	



		


	
	
	
	
	

	
	
	
	




	















	



	
	
	
	
	
	
		
	
	

	
		

















 
	 


		 


	
	
	





	

	
	

		





















	




	







  

 	






























	
	

	
    .qbutton,
    .qbutton.medium,
    #submit_comment,
    .load_more a,
    .blog_load_more_button a,
    .post-password-form input[type='submit'] {
    background-color: #85a850;    }
    .qbutton:hover,
    .qbutton:not(.white):hover,
    .qbutton.medium:hover,
    #submit_comment:hover,
    .load_more a:hover,
    .blog_load_more_button a:hover,
    .post-password-form input[type='submit']:hover {
    background-color: #ed008c;    }
    #back_to_top > span{
    font-size: 14px;background-color: #ed008c;    }































































	
	
	
	
	
	
	






	
	
	
	
		
		


		
		
	
	
	
	
	
	
	
	
	
		
	
	
	
	
	
	
	
		
	
	
	
	

	
	
		
	
		









	
	
	
	
	
	
	
	
	
	
		
	
    footer.footer_border_columns .footer_top .qode_column{
    border-color:#587a4d;
    }



    .footer_top_holder, .footer_ingrid_border_holder_outer{
    background-color:#ffffff;
    }


    @media only screen and (min-width: 600px){
        .footer_top, .qode_column{
        text-align:  left        }
    }

    .footer_top,
    .footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.q_icon_shortcode),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
    color: #606060    }



    .footer_bottom_holder{
        background-color:#ffffff;
    }
    .footer_top_holder svg.oblique-section polygon{
        fill:#ffffff;
    }




    .footer_bottom_holder_inner,
    .footer_bottom_holder_inner ul li a,
    .footer_bottom_holder_inner p,
    .footer_bottom_holder_inner span,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon){
    color: #606060    }



    .footer_top .widget h4 {
    color: #587a4d    }












	
	
	















    .carousel-indicators li,
    .carousel-indicators.dark li{
    background-color: #ed008c;    }























































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }








     

    .header_top .q_social_icon_holder i.simple_social,
    .header_top .header-widget,
	.header_top .textwidget,
    .header_top .header-widget.widget_nav_menu ul.menu>li>a,
    .header_top .header-widget p,
    .header_top .header-widget a:not(.qbutton),
    .header_top .header-widget span {
    color: #ffffff !important ;    }

    .header_top .q_social_icon_holder i.simple_social:hover,
    .header_top .header-widget:hover,
    .header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
    .header_top .header-widget p:hover,
    .header_top .header-widget a:hover,
    .header_top .header-widget span:hover {
    color: #eeee22 !important ;    }


	



    .header_top #lang_sel > ul > li:hover > a, 
	.header_top #lang_sel_click > ul > li:hover > a{
		color: #eeee22 !important;
    }

    .header_top #lang_sel > ul > li > a, 
	.header_top #lang_sel_click > ul > li > a{
		color: #ffffff !important;
    }









    .filter_outer.filter_blog{
    text-align: left;    }













    


    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        background-color: #99ad35;border-color: #99ad35;    }


    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
    .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
    .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
        background-color: #ffffff;border-color: #4cb538;border-width: 0.5px;border-style:solid;transform: translateZ(0);border-left: none; border-right:none; border-top: none;    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
    .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
    .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
        border-color: #999999;    }
	






												













.title_subtitle_holder h1 span{
}



.title_subtitle_holder .subtitle span{
}



 































































 







 

  

		




.preload_background{
	background-image: url("http://healthathand.ie/wp-content/themes/bodega/img/preload_pattern.png") !important;
}


